MariaDB 5.5.50 发布,MySQL 分支版本 - 开源中国社区
Float_left Icon_close
MariaDB 5.5.50 发布,MySQL 分支版本
淡漠悠然 2016年06月21日

MariaDB 5.5.50 发布,MySQL 分支版本

淡漠悠然 淡漠悠然 发布于2016年06月21日 收藏 5 评论 14

【腾讯云】0基础建站 网站模板9元起! >>>  

MariaDB 5.5.50 发布,MariaDB数据库管理系统是MySQL的一个分支,主要由开源社区在维护,采用GPL授权许可 MariaDB的目的是完全兼容MySQL,包括API和命令行,使之能轻松成为MySQL的代替品。

重要更新:

  • XtraDB updated to 5.5.49-37.9

  • HeidiSQL updated to 9.3

  • Various bintar builds for POWER8 ppc64 and ppc64le architectures now available

详细列表请看 changelog 。

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:MariaDB 5.5.50 发布,MySQL 分支版本
分享
评论(14)
最新评论
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持

引用来自“李玉珏”的评论

用mysql的就可以吧?

引用来自“何应清”的评论

是啊,但感觉不好

引用来自“Raynor1”的评论

直接用MYSQL好了啊。他就是MYSQL协议,一些私有的功能你不要用就好。

引用来自“何应清”的评论

这个倒是可以。只是有个比较早的工程用的是mariadb:driver class是org.mariadb.jdbc.Driver,方言却是MySQLDialect。过了那么久,也没发现方言直接支持mariadb。最近打算用mysql的5.7的原生json,对mariadb还不被支持和其发展缓慢表示失望。

引用来自“Raynor1”的评论

我建议你可以直接使用原生的版本。或者直接使用现在PERCONAR的版本。还是非常的棒的。他就是和官方的版本完全都是兼容的。。

引用来自“何应清”的评论

好建议,准备放弃mariadb,试试PERCONAR

引用来自“Raynor1”的评论

嗯。我们现在的正式的环境上面都是跑的PERCONA。非常非常的棒。。
量非常大的服务哦。跑着。现在也木有神马问题。嘿嘿。。
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持

引用来自“李玉珏”的评论

用mysql的就可以吧?

引用来自“何应清”的评论

是啊,但感觉不好

引用来自“Raynor1”的评论

直接用MYSQL好了啊。他就是MYSQL协议,一些私有的功能你不要用就好。

引用来自“何应清”的评论

这个倒是可以。只是有个比较早的工程用的是mariadb:driver class是org.mariadb.jdbc.Driver,方言却是MySQLDialect。过了那么久,也没发现方言直接支持mariadb。最近打算用mysql的5.7的原生json,对mariadb还不被支持和其发展缓慢表示失望。

引用来自“Raynor1”的评论

我建议你可以直接使用原生的版本。或者直接使用现在PERCONAR的版本。还是非常的棒的。他就是和官方的版本完全都是兼容的。。

引用来自“何应清”的评论

好建议,准备放弃mariadb,试试PERCONAR
嗯。我们现在的正式的环境上面都是跑的PERCONA。非常非常的棒。。
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持

引用来自“李玉珏”的评论

用mysql的就可以吧?

引用来自“何应清”的评论

是啊,但感觉不好

引用来自“Raynor1”的评论

直接用MYSQL好了啊。他就是MYSQL协议,一些私有的功能你不要用就好。

引用来自“何应清”的评论

这个倒是可以。只是有个比较早的工程用的是mariadb:driver class是org.mariadb.jdbc.Driver,方言却是MySQLDialect。过了那么久,也没发现方言直接支持mariadb。最近打算用mysql的5.7的原生json,对mariadb还不被支持和其发展缓慢表示失望。

引用来自“Raynor1”的评论

我建议你可以直接使用原生的版本。或者直接使用现在PERCONAR的版本。还是非常的棒的。他就是和官方的版本完全都是兼容的。。
好建议,准备放弃mariadb,试试PERCONAR
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持

引用来自“李玉珏”的评论

用mysql的就可以吧?

引用来自“何应清”的评论

是啊,但感觉不好

引用来自“Raynor1”的评论

直接用MYSQL好了啊。他就是MYSQL协议,一些私有的功能你不要用就好。

引用来自“何应清”的评论

这个倒是可以。只是有个比较早的工程用的是mariadb:driver class是org.mariadb.jdbc.Driver,方言却是MySQLDialect。过了那么久,也没发现方言直接支持mariadb。最近打算用mysql的5.7的原生json,对mariadb还不被支持和其发展缓慢表示失望。
我建议你可以直接使用原生的版本。或者直接使用现在PERCONAR的版本。还是非常的棒的。他就是和官方的版本完全都是兼容的。。
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持

引用来自“李玉珏”的评论

用mysql的就可以吧?

引用来自“何应清”的评论

是啊,但感觉不好

引用来自“Raynor1”的评论

直接用MYSQL好了啊。他就是MYSQL协议,一些私有的功能你不要用就好。
这个倒是可以。只是有个比较早的工程用的是mariadb:driver class是org.mariadb.jdbc.Driver,方言却是MySQLDialect。过了那么久,也没发现方言直接支持mariadb。最近打算用mysql的5.7的原生json,对mariadb还不被支持和其发展缓慢表示失望。
0

引用来自“changnet”的评论

新版本centos默认装的MariaDB,我一同事费了好大劲才重新装上mysql

引用来自“polly”的评论

yum install -y epel-release
安装一下epel仓库,不就可以直接yum安装mysql了吗?
yum install -y mysql-server
其实我觉得还是PERCONA的版本好。。直接还是从MYSQL的官方走过来的。MYSQL5.7的一些功能和性能屌得一B啊。现在MARIADB根本是追不上。。
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持

引用来自“李玉珏”的评论

用mysql的就可以吧?

引用来自“何应清”的评论

是啊,但感觉不好
直接用MYSQL好了啊。他就是MYSQL协议,一些私有的功能你不要用就好。
0

引用来自“changnet”的评论

新版本centos默认装的MariaDB,我一同事费了好大劲才重新装上mysql
yum install -y epel-release
安装一下epel仓库,不就可以直接yum安装mysql了吗?
yum install -y mysql-server
0
追赶MySQL,追赶得很辛苦 O(∩_∩)O~
既要兼容MySQL最新版本特性,又要保持自己的特色 ╮(╯▽╰)╭
0
新版本centos默认装的MariaDB,我一同事费了好大劲才重新装上mysql
0
HeidiSQL?
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持

引用来自“李玉珏”的评论

用mysql的就可以吧?
是啊,但感觉不好
0

引用来自“何应清”的评论

貌似现在在hibernate里,还没有专门的方言?框架还没更新支持
用mysql的就可以吧?
0
貌似现在在hibernate里,还没有专门的方言?框架还没更新支持
顶部